

.box{
    width: 700px;
    max-width: 800px;
    min-height: 500px;
    border-radius: 20px;
    background: #eff8ff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    margin-top: calc(-1 * var(--current-margin, var(--base-margin)));
    margin-bottom: calc(-1 * var(--current-margin, var(--base-margin)));
}

.box.bxb{
    margin: 160px 10px 60px 10px;
}

.img{
    width: 100%;
    margin: -75px 0 35px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    outline: 5px solid #eff8ff;
    box-shadow: 0 0 10px;
    object-fit: cover;
    overflow: hidden;
}

.container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.title{
    width: 100%;
    height: 30px;
    margin: 10px 0 30px 0;
    text-align: center;
}

.title h1{
    font-size: 28px;
}




/* Conatct Css */

.contact{
    width: 90%;
    height: 250px;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
}

.contact label{
    margin-bottom: 10px;
}

.contact form{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.contact form .in{
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    height: 40px;
    outline: none;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, .4);
    background: none;
}

.contact form .in:focus{
    border: none;
    outline: 1px solid rgba(21, 143, 230, 0.8);
}

.contact form #text{
    height: 120px;
}

.contact form button{
    width: 100%;
    height: 40px;
    color: #fff;
    font-size: 18px;
    outline: none;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background: #1790ed;
    transition: .2s;
}

.contact form button:focus{
    background: #0b81db;
}

.contact form button:hover{
    background: #0b81db;
}

.contact form button:active{
    scale: .98;
}



/* DMCA & Policy Css */


.content{
    width: 95%;
}

.content p{
    margin: 1rem 0;
}

.content h2, h3, h4{
    margin: 20px 0;
}

.content li{
    margin: 10px;
    list-style-position: inside;
}


/* Animes Index Styling */


.als ul {
    list-style-type: none;
    max-height: 400px;
    overflow-y: auto;
}

.als ul li {
    margin: 5px 0;
    padding: 8px;
    border-bottom: 1px solid #eee;
}



.cpr{
    width: 100%;
    height: 20px;
    margin: 5rem 0 2rem 0;
    text-align: center;
}

.cpr p{
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
}

.cpr p a{
    color: #00111c;
}

